/* CSS Document */
@media(min-width:1024px){
	
	
}
@media(max-width:1760px){
	
}
@media(max-width:1680px){
	
}
@media(max-width:1560px){
	.wrap{ max-width:1280px;}
	
	
	
}
@media(max-width:1440px){
	.wrap{ max-width:1200px;}
	
	
	
	
	
	
}
@media(max-width:1360px){
	
}
@media(max-width:1280px){
	.wrap{ max-width:1100px;}
	
	
	
}
@media(max-width:1230px){
	.wrap{ max-width:1000px;}
	
	
	
	
}
@media(max-width:1200px){

	
}
@media(max-width:1160px){
	
}
@media(max-width:1060px){
	.wrap{ max-width:90%;}

	
	
	
}
@media(max-width:1024px){
	
	.imainorder div.wpforms-container-full input[type="submit"], .imainorder div.wpforms-container-full button[type="submit"], .imainorder div.wpforms-container-full .wpforms-page-button{ font-size:18px; padding:0px 40px;}
	
	
	
	
	
}
@media(max-width:767px){
	.wrap{ width:90%;}
	
	
	div.wpforms-container-full input[type="date"], div.wpforms-container-full input[type="datetime"], div.wpforms-container-full input[type="datetime-local"], div.wpforms-container-full input[type="email"], div.wpforms-container-full input[type="month"], div.wpforms-container-full input[type="number"], div.wpforms-container-full input[type="password"], div.wpforms-container-full input[type="range"], div.wpforms-container-full input[type="search"], div.wpforms-container-full input[type="tel"], div.wpforms-container-full input[type="text"], div.wpforms-container-full input[type="time"], div.wpforms-container-full input[type="url"], div.wpforms-container-full input[type="week"], div.wpforms-container-full select, div.wpforms-container-full textarea{ font-size:14px;}
	.wpforms-container .wpforms-field{ padding:0 0 5px 0;}
	
	.wpforms-container .wpforms-field.wpforms-field-textarea{ margin:5px 0;}
	.imainorder div.wpforms-container-full .wpforms-form textarea.wpforms-field-medium{ height:80px; padding: 10px;}
	.imainorder div.wpforms-container-full .wpforms-form .wpforms-submit-container{ text-align:center;}
	
	
}
@media(max-width:580px){
}
@media(max-width:540px){
}
@media(max-width:480px){
}
@media(max-width:380px){
}
@media(max-width:340px){
	
}
@media(max-width:320px){
	
}

